Subject: bug#12993: Wrong icon for Cygw32-Emacs

From: Eli Zaretskii <[email-masked]>
Date: Mon, 10 Dec 2012 15:40:18 +0200

> Date: Sun, 09 Dec 2012 23:13:35 -0800
> From: Daniel Colascione <[email-masked]>
> Cc: [email-masked]
> 
> On 11/25/12 6:49 AM, Angelo Graziosi wrote:
> > I notice that the Cygw32 port does not show the standard Emacs icon on
> > the upper-left corner (and elsewhere, I think).
> > 
> > Would it be possible to have that? The Windows port has...
> 
> I've pushed a change to the emacs-24 branch that should resolve the
> problem. We weren't compiling Windows resources into the cygw32 Emacs
> binary.

Why are such changes committed to the release branch?  This is a minor
feature, certainly not a bugfix, while the changes are definitely
non-trivial.  Please don't do that without discussion.